Photoshop 6.0 + OS X 10.4.x nicht möglich :/

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von day68, 18.10.2006.

  1. day68

    day68 Thread Starter MacUser Mitglied

    Beiträge:
    234
    Zustimmungen:
    6
    MacUser seit:
    26.09.2006
    Hi,

    habe heute mein neues macbook bekommen und musste feststellen, was ich mir irgendwie schon gedacht habe, dass ich mein PS 6 nicht auf dem aktuellem OS verwenden kann.
    Da ich Photoshop aber dringend brauche nun die Frage ab welcher Version Photoshop auf OS X 10.4.x läuft und woher man diese am besten günstig bekommen kann.
    Edu Versionen gehen leider nicht, da ich ab und an auch mal ein paar Euro damit verdienen :p

    Ist mein erster Mac, bin sehr begeistert bisher, also verzeiht bitte meine Unwisenheit.
     
  2. apfelnase

    apfelnase Gast

    Hallo,

    ich stand vor einem ähnlichen Problem. Ich wollte kein Classic mehr nutzen und hatte auch nur PS6 (OEM). Habe das dann verkauft und mir für den Mac Photoshop Elements 3 gekauft. Mir hat das für meine Bedürfnisse gereicht.

    Ab Version 7.0 soll das unter 10.4 direkt laufen. Billig ist aber selbst die Version bei eBay nicht zu bekommen.
     
  3. day68

    day68 Thread Starter MacUser Mitglied

    Beiträge:
    234
    Zustimmungen:
    6
    MacUser seit:
    26.09.2006
    Ja habe gerade eine Update Version von PS7 für 150€ bei Ebay gefunden :/
    Finde ich recht teuer für nen update von einer doch schon recht veralteten Version.
    Elements ist leider auch nicht wirklich was für mich :(
    PS6 bekommt man für 28€ bei ebay... nur bringt mir das natürlich nichts ;)
     
Die Seite wird geladen...

Diese Seite empfehlen